<?php

/**
 * NOTE: This file is auto generated by OpenAPI Generator.
 * Do NOT edit it manually. Run `php artisan openapi:generate-server`.
 */

namespace App\Http\ApiV1\OpenApiGenerated\Enums;

/**
 * Доступные системные статусы товаров:
 * * 1 - отклонен
 * * 2 - снят с продажи
 * * 3 - удален
 */
enum ProductSystemStatusEnum: int
{
    /** Отклонен */
    case REJECTED = 1;
    /** Снят с продажи */
    case CLOSED = 2;
    /** Удален */
    case DELETED = 3;
}
